List apps

Get a single app

GET https://[email protected]/v1/apps/:publicKey

Retrieves information about a single app.

Path Parameters

Name
Type
Description

publicKey

string

publicKey for the app

{
    "publicKey": "p7nww3n6ubq73r1nh9jtauqy8w",
    "created": "2016-02-10T17:46:14.089Z",
    "updated": "2016-02-10T17:46:14.089Z",
    "platform": "ios",
    "bundle": "com.example.app",
    "name": "example",
    "appDisplayName": "Example App",
    "appVersionCode": "1",
    "appVersionName": "1.0.0",
    "versionCode": 1,
    "iconUrl": "https://example.com/app.png",
}

Get all apps

GET https://[email protected]/v1/apps

Retrieves information about all apps in the account, with associated metadata.

Query Parameters

Name
Type
Description

nextKey

string

If results are truncated due to too many apps, response will include hasMore: true and nextKey: "xyz". Pass nextKey value as query parameter into GET request to retrieve the next batch of apps.

Last updated